### Method

# GLib VariantIter free

since: 2.24

#### Declaration [src]

    void
    g_variant_iter_free (
      GVariantIter* iter
    )

#### Description [src]

Frees a heap-allocated `GVariantIter`. Only call this function on iterators that were returned by `g_variant_iter_new()` or g_variant_iter_copy().

Available since: 2.24

#### Parameters

`iter`

  Type: `GVariantIter`

  A heap-allocated `GVariantIter`.

  The instance takes ownership of the data, and is responsible for freeing it.